VARKON Version 1.15 1997-10-24

> ## getcurh - Procedure

> Get curve data header from GM
> Description
> Reads a curve data header from GM. The getseg() routine is used to read curve segments.
> Syntax
> getcurh(id, font, dl, ns_geo, ns_gra)

> REF | id;
> INT | font;
> FLOAT | dl;
> INT | ns_geo;
> INT | ns_gra;

> Principal parameters

> id | - Global idntity of a curve
> font | - 0 = Solid, 1 = Dashed, 2 = Centerline
> dl | - Dashlength if font = 1 or 2
> ns_geo | - Number of geometric segments
> ns_gra | - Number of graphical segments

> Optional parameters

> None. |

VARKON Homepage | Index